/* Basic Styling */
body{
	background: url(../Content/Images/NewTheme/LoginPageBg.png) repeat-x #f9f9f9 top center;
	color: #151617;
}
#pagewrap{
	margin: 0px auto;
    margin-top: 58px;
	position:relative;
	width:950px;
    border: 10px solid #1c1c1c;
    box-shadow: 0px 0px 30px 5px #000000 inset;
    height: 457px;
    background:transparent url(../Content/Images/NewTheme/galleryBg.png) repeat top left;
}

#reflectionPanel
{
	position:relative;
    margin: 0px auto;
    border-bottom: 0px;
    height: 140px;
    border: 0px;
    width: 970px;
    height: 120px;
    overflow: hidden;
    opacity: .2;
}

#reflection
{
    opacity: .5;
    filter: Alpha(opacity=10);
    border: 10px solid #1c1c1c;
    box-shadow: 0px 0px 30px 5px #000000 inset;
    width: 950px;
    height: 120px;
    overflow: hidden;
    background:transparent url(../Content/Images/NewTheme/galleryBg.png) repeat top left;
}

a{ font-size: smaller; color: #FFFFFF;}

header{
	display:block;
	float:right;
	margin-right:40px;
	width:192px;
	z-index:10;
	position:relative;
}
h1{
	background:transparent url(../Content/Images/Login_Images/separator.png) no-repeat center bottom;
	font-size:18px;
	font-weight:bold;
	height:70px;
	line-height:1.1;
	margin:55px 10px 0;
	text-align:center;
	text-transform:uppercase;
}

.login{
	background: url(../Content/Images/NewTheme/LoginPanelBg.png) no-repeat top left;
	height: 505px;
	width: 207px;
	position:absolute;
	left: 40px;
	top: -24px;
	z-index:10;
	text-align:center;
    padding: 0px 28px;
}

#reflection .login
{
    left: 50px;
}

.logo
{
	text-align: left;
	margin-top: 62px;
}

.logo.jsiERP {
    text-align: left;
    margin-top: 50px;
}

.loginForm
{
	text-align: left;
	color: #FFFFFF;
    margin-bottom: 30px;
}

.loginForm td{ empty-cells: show;}

.loginForm input[type=text], .loginForm input[type=password]
{
    width: 198px;
    border: 1px solid #0078c1;
    background: #fff;
    padding: 0 2px;
}

#submitBtn:hover
{
	background: url(../Content/Images/NewTheme/loginBtnHoverBg.png)repeat-x top left;
    border-color: #5bc2ff;
}

#submitBtn:active
{
    background: #0080cc;
}

#submitBtn
{
	background: url(../Content/Images/NewTheme/loginBtnBg.png)repeat-x top left;
    border: 1px solid #006aa9;
	color: #002a43;
	width: 78px;
	height: 24px;
	cursor: pointer;
	vertical-align: middle;
	font-size: 12px;
    text-align: center;
    content: 'Sign In';
    border-radius: 5px;
}

#slidewrap{position:absolute;}
#slider{
	position:absolute;	
    width: 577px;
    height: 418px;
    right: 27px;
    top: 18px;
}

#reflection #slider
{
    right: 35px;
}

#frame_border
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 900px;
	height: 420px;
	border:10px solid #fff;
  	box-shadow: 0px 10px 5px 5px  #6ac8ff;
}

#slider img, #reflection img
{
    width: 577px;
    height: 418px;
    box-shadow: 0px 0px 3px 1px  #6ac8ff;  
}

#reflection img
{ 
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";
    filter: Alpha(opacity=40);
}

.overlay
{	
    margin-top: -135px;
    position:absolute; 
    width:980px; 
    height:115px; 
    z-index: 1000;
    /*background-image: -moz-linear-gradient(bottom, rgba(214,214,214,1) 0%, rgba(214,214,214,0) 100%);
    background-image:   -o-linear-gradient( rgba(197,197,197,0) 20%, rgb(255,255,255) 40%);
    background-image:     -webkit-gradient( linear, left bottom, left top, color-stop(0.50, rgb(197,197,197)), color-stop(0.75, rgba(255,255,255,0)));
    filter: progid:DXImageTransform.Microsoft.Gradient( gradientType=0, startColor=0, EndColorStr=#d6d6d6);*/
    
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYmNiY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(203,203,203,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(203,203,203,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(203,203,203,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(203,203,203,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(203,203,203,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(203,203,203,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#cbcbcb',GradientType=0 ); /* IE6-8 */
}


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
.nivo-directionNav{display:none!important}
.nivo-html-caption {
    display:none;
}
.nivo-caption{
	position:absolute;
	right:20px;
	text-align:center;
	top:130px;
	width:192px;
	z-index:10;
}
.nivo-caption p{margin:0}
.nivo-caption .title{font-style:italic}
.nivo-controlNav{
	position:absolute;
	bottom:10px;
	right:20px;
	height:15px;
	width:192px;
	text-align:center;
	display:block;
	z-index:10;
}
.nivo-controlNav a{
	background:transparent url(../Content/Images/Login_Images/button.png) no-repeat center center;
	display:inline-block;
	height:14px;
	width:14px;
	text-indent:-9999px;
	cursor:pointer;
}
.nivo-controlNav .active{
	background:transparent url(../Content/Images/Login_Images/button.png);	
}

.blanktext
{
    position: absolute;
    margin: 2px 0px 0px 5px;
    color: Gray;
    display: none;
    z-index: 1;
    font-size: 15px;
}


div.loginError
{ 
    color: white;
    background: maroon;
    border: 1px solid #8f001b;
    box-shadow: 0px 0px 3px 1px inset #ff1541;
    padding: 3px 5px;
    opacity: .8 ;
    border-radius: 4px ;
	text-align: left;
	font-weight: bold;
}

div#loginSpacer
{
    padding: 5px 0px;
    min-height: 57px;  
    height: auto;  
}

/**** FREE-FORM validation commented by drew *****/
.field-validation-error:not(.k-widget), .bubble, .k-tooltip-validation
{
    border-radius: 4px !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: 2px solid #910021!important;
    background: #bf0009;  
    opacity: .9;  
    color: #FFF; 
}

.field-validation-error:not(.k-widget):before, .bubble:before{
    border-color: transparent #910021;
}

.k-tooltip-validation .k-callout-n {
    background: none repeat scroll 0 0 transparent;
    border-color: #910021 transparent;
}

.field-validation-error:not(.k-widget) span:before, .bubble:not(.k-widget) span:before, .k-tooltip-validation .k-warning
{ 
    background: url("kendo/EricDefault/inlineWarningIcon.png") left center no-repeat;
    border-color: transparent;
}

.field-validation-error:not(.k-widget) span, .bubble:not(.k-widget) span
{
    color: #FFFFFF;
    background: none;
    white-space: nowrap;
}

@font-face {
    font-family: 'text-security-disc';
    src: url('Font/text-security-disc/text-security-disc.eot');
    src: url('Font/text-security-disc/text-security-disc.eot?#iefix') format('embedded-opentype'), 
         url('Font/text-security-disc/text-security-disc.woff') format('woff'), 
         url('Font/text-security-disc/text-security-disc.ttf') format('truetype'), 
         url('Font/text-security-disc/text-security-disc.svg#text-security') format('svg');
}